[SysSetup]
sConnection=Provider=SQLOLEDB.1;Password=opacs;Persist Security Info=True;User ID=opacs;Initial Catalog=opacs;Data Source=opacs-3;Use Procedure for Prepare=1;Auto Translate=True;Packet Size=4096;Workstation ID=OPACS-1;Use Encryption for Data=False;Tag with column collation when possible=False
sFPConnection=
sProductType=XR

[AppBar]
bShowBorder=0
nAppBarStyle=0
nAppBarMargin=60
fAppIconMinScale=0.8
fAppIconMaxScale=1.6
sWndBGImage=main-bg2.jpg
sBarBGImage=dock-bg.gif
sProductName=MIIS智能分诊叫号系统
nProNameLeft=180
nProNameTop=100
nVerInfoLeft=650
nVerInfoTop=540
sAboutName=Agfa HealthCare China, All Rights Reserved.
nAbtNameLeft=520
nAbtNameTop=560

[AppModule]
sAppName_0=登记台
sAppIcon_0=登记台.png
sAppExec_0=<Params><MainFrame Left="0" Top="0" Width="1024" Height="738" Caption="登记台"><TfrmPageBar><TfrmStudyManager Visible="1"></TfrmStudyManager><TfrmRegister></TfrmRegister></TfrmPageBar></MainFrame></Params>
bEnabled_0=1

sAppName_1=叫号终端（完整）
sAppIcon_1=叫号终端.png
sAppExec_1=<Params><MainFrame Width="1024" Height="786" Caption="叫号终端" WindowState="0"><TfrmPageBar><TfrmStudyManager Visible="1"></TfrmStudyManager><TfrmRegister></TfrmRegister><TfrmCallClient Config="sRenderClass=TfrmCall"></TfrmCallClient></TfrmPageBar></MainFrame></Params>
bEnabled_1=1

sAppName_2=叫号终端（迷你）
sAppIcon_2=叫号终端.png
sAppExec_2=<Params><MainFrame Left="800" Top="100" Width="350" Height="600" Caption="叫号终端" SysTray="1"><TfrmPageBar><TfrmMiniChat Visible="1"></TfrmMiniChat><TfrmCallClient Config="sRenderClass=TfrmCall2"></TfrmCallClient><TfrmCallManager></TfrmCallManager></TfrmPageBar></MainFrame></Params>
bEnabled_2=1

sAppName_3=系统管理
sAppIcon_3=系统管理.png
sAppExec_3=<Params><MainFrame Width="1024" Height="768" Caption="系统管理"><TfrmPageBar><TfrmDataDict Visible="1"></TfrmDataDict><TfrmDeptDoctor></TfrmDeptDoctor><TfrmRightsManager></TfrmRightsManager><TfrmConfigManager></TfrmConfigManager><TfrmVolumeManager></TfrmVolumeManager><TfrmHostManager></TfrmHostManager></TfrmPageBar></MainFrame></Params>
bEnabled_3=1

sAppName_4=分诊服务
sAppIcon_4=分诊服务.png
sAppExec_4=<Params><MainFrame Width="800" Height="600" Caption="分诊服务" SysLogon="0"  WindowState="1"><TfrmPageBar><TfrmCallServer Visible="1"></TfrmCallServer><TfrmSpeechCtrl></TfrmSpeechCtrl><TfrmScreenCtrl></TfrmScreenCtrl></TfrmPageBar></MainFrame></Params>
bEnabled_4=1
